@import "reset.css";
@import "scrollbarSlide.css";
@import "menu.css";
@import "slideHautPage.css";
@import "servicesmenu.css";
@import "partenaires.css";
@import "home.css";
@import "services.css";
@import "avis.css";
@import "tarif.css";
@import "contact.css";
@import "jqalerts.css";
@import "royal/gallery.css";
@import "royal/rslider.css";
@import "royal/rs-minimal-white.css";
@import "royal/royal.css";
@import "royal/infrastructure.css";

/************************** body ***********************/

@font-face {
    font-family: TeXGyreAdventorRegular;
    src: url(../fonts/texgyreadventor-regular.otf);
    font-weight:600;
}

body{
    position:relative;
    /*background:rgb(5,16,30);*/
    /*background: rgb(2,21,27);*/
    background: rgb(255,255,255);
    /*background: url(../images/site/black-stripe.gif);*/
    color:rgb(68,68,68);
    /*font-family: TeXGyreAdventorRegular, Verdana, sans-serif;*/
    /*font-family:"Segoe UI","Arial";*/
    font-family:'Trebuchet MS',Arial,Helvetica,Sans-serif;
    /*min-width:980px;*/
    text-align: justify;
    width: 100%;
    font-size:14px;
    overflow: visible;/*rajout*/
    border:0px solid red;
}

#body-container{
    position: relative;
    width: 100%;
    overflow: hidden;
    border:0px solid green;
}

.size{
    max-width: 100%;
    /*height: 100%;*/
    max-height: 100%;
}

input,select,textarea{
    /*font-family:"Segoe UI","Arial";*/
    font-size:1.1em
}

input:focus,select:focus,textarea:focus{
    outline:0
}

a{
    text-decoration:none;
    color:#444
}

h1,h2,h3,p,.h1,.h2,.h3{
    margin-top:0.5em;
    line-height: 1.3em;
    margin-bottom: 0.8em;
}

:-moz-any-link:focus{
    outline:0
}

.columns{
    overflow:hidden
}
.left{
    float:left
}
.right{
    float:right
}

.separator{
    position:relative;
    clear: both;
    height: 0px;
}

h1,h3,.h1,.h3{
    text-align: left;
    font-size:2em;
    line-height: 1.1em;/*******************/
    margin-bottom: 0.5em;
    /*color: rgb(52,98,137);*/
    color: rgb(39,92,106);
}
h1.autre,h3.autre{
    color: rgb(92,52,137);
    color: rgb(96,68,106);
}
h1 span,h3 span,.h1 span,.h3 span{
    display: block;
    font-size: 0.7em;
    font-style: italic;
    padding-top: 0.5em;/*********************/
    line-height: 1.1em;/**********************/
    color: rgb(69,124,172);
    color: rgb(61,142,164);
}
h1.autre span,h3.autre span{
    color: rgb(117,69,172);
    color: rgb(136,99,146);
}
h2,.h2{
    font-weight: normal;
    text-align: left;
    font-size:1em;
    
}
h2 span,.h2 span{
    display: block;
     margin-bottom: 1em;
}

ol{
    list-style: disc;    
    margin-left: 1em;
}

ol li{
    margin-bottom: 0.8em;
    line-height: 1.3em;
}

.bordure{
    border-bottom:1px solid rgb(100,100,100);
    padding: 5px 0px;
    display: inline;
}

@media only screen 
and (min-width : 0px) 
and (max-width : 800px) {
    .bordure{
        border-bottom:0px solid rgb(100,100,100);
        padding: 0px 0px;
        display: inline;
    }
}

.subtitle{
    font-size:1.7em
}
.subtitle1{
    font-size:1em
}

.hide-on-IE-INF-EQU-8{
    display: none\9; /* IE8 and below */
}

.hide-on-IE-INF-EQU-7{
    *display:none;  /* IE7 and below */
}

/**********************************************************/

.header{
    position: relative;
    background:rgb(0,0,0) url("../images/site/header.jpg") bottom center no-repeat;
    border-bottom: 0px solid black;
    z-index: 50;
}


/*conteneur générique (head-pageContent-footer)*/
.content{
    position: relative;
    display:block;
    padding: 10px 15px;
    border:0px solid fuchsia;
    background: transparent;
}

#loaderPage{
    position: relative;
    display: block;
    /* SAFARI TRES VIELLE VERSION < 2.1 */
    -khtml-opacity:0;
    /* FIREFOX TRES VIELLE VERSION <= 0.9*/
    -moz-opacity : 0;
    /* IE 8 ET COMPRIS PAR IE 10*/
    -ms-filter: "alpha(opacity=0)";
    /* IE > 4 et < 8 ET COMPRIS PAR IE 10*/
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
    /* IE 4 */
    filter : alpha(opacity=0);
    /* AUTRE */
    opacity : 0;
}

#loaderPage .digit{
    font-size: 2.3em;
    color: rgb(31,176,204);
}

/*contient la page à afficher*/
#pageContent{
    position:relative;
    /*display: none;*/
    display: block;
    border:0px solid red;
    /* SAFARI TRES VIELLE VERSION < 2.1 */
    -khtml-opacity:0;
    /* FIREFOX TRES VIELLE VERSION <= 0.9*/
    -moz-opacity : 0;
    /* IE 8 ET COMPRIS PAR IE 10*/
    -ms-filter: "alpha(opacity=0)";
    /* IE > 4 et < 8 ET COMPRIS PAR IE 10*/
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
    /* IE 4 */
    filter : alpha(opacity=0);
    /* AUTRE */
    opacity : 0;
}

#pageContent .content{
    /*background:rgb(255,255,255);*/
    background: transparent;
}

.section{
    padding-top: 1em;
    padding-bottom: 2em;
}

.footer-top{
    z-index: 10;
    position:relative;
    background: rgb(18,18,20);
    /*background: rgb(28,28,30);*/
    color: rgb(119,119,119);
    /*color: rgb(129,129,129);*/
    overflow: visible;
    font-size: 0.9em;
    border-top:2px solid rgb(40,40,40);
    /* SAFARI TRES VIELLE VERSION < 2.1 */
    -khtml-opacity:0;
    /* FIREFOX TRES VIELLE VERSION <= 0.9*/
    -moz-opacity : 0;
    /* IE 8 ET COMPRIS PAR IE 10*/
    -ms-filter: "alpha(opacity=0)";
    /* IE > 4 et < 8 ET COMPRIS PAR IE 10*/
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
    /* IE 4 */
    filter : alpha(opacity=0);
    /* AUTRE */
    opacity : 0;
}

.footer-top .ribbon{
    position: relative;
    margin-top:-38px;
    margin-left: -10px;
}

.footer-top h3, .footer-top h2{
    color: rgb(255,255,255);
    font-size: 1.5em;
    letter-spacing: 0.1em;
    font-style: italic;
    font-weight: bold;
    text-transform: uppercase;
}

.footer-top h2{
    font-size: 1.2em;
    line-height: 2em;
    letter-spacing: 0em;
}

.footer-top h2 span{
    font-size: 1.3em;
    letter-spacing: 0.1em;
}

.footer-top .footer-normal{
    font-weight: normal;
    letter-spacing: 0.2em;
    font-style: normal;
    text-transform: none;
}

.footer-top ul{
    list-style: disc;
    padding-left: 1em;
}

.footer-top li{
    padding-bottom: 0.8em;
}

.footer-top a{
    color: rgb(255,255,255);
}

.footer-top a:hover{
    color: rgb(31,176,204);
}

.footer-top ul.coordonnees{
    list-style: none;
    padding-left: 0px;
}

.footer-top ul.coordonnees li{
    text-align: left;
    padding-left: 30px;
    padding-bottom: 1.5em;
    padding-top: 4px;
}

.footer-top .servicesetcoordonnees{
    font-size: 1em;
}

@media only screen 
and (min-width : 0px) 
and (max-width : 450px) {
    .footer-top .servicesetcoordonnees{
        font-size: 0.8em;
    }
}

.footer{
    display: block;
    background:rgb(18,18,20) url("../images/site/footer.jpg") repeat;
    position:relative;
    min-height:35px;
    font-size: 0.9em;
    color: rgb(250,250,250);
    z-index: 50;
    border-top:2px solid rgb(40,40,40);
    /* SAFARI TRES VIELLE VERSION < 2.1 */
    -khtml-opacity:0;
    /* FIREFOX TRES VIELLE VERSION <= 0.9*/
    -moz-opacity : 0;
    /* IE 8 ET COMPRIS PAR IE 10*/
    -ms-filter: "alpha(opacity=0)";
    /* IE > 4 et < 8 ET COMPRIS PAR IE 10*/
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
    /* IE 4 */
    filter : alpha(opacity=0);
    /* AUTRE */
    opacity : 0;
}

.footer a{
    color: rgb(250,250,250);
    cursor: pointer;
}

.footer a:hover{
    color: rgb(31,176,204);
}

/******************************/

/* Bouton retour vers le haut */
a#btn_up{
    z-index: 100;
    width: 49px;
    height: 49px;
    background-image: url("../images/site/up.png");
    position: fixed;
    bottom: 0px;
    right: 5px;
    cursor: pointer;
    display:none;
}

a#btn_up:hover{
    background-image: url("../images/site/up-on.png");
}


.ombre{
    background-image: url("../images/site/ombreProcess.jpg");
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: center top;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: auto auto;
}

.lien-right{
    background: url('../images/home/services/separator.jpg') no-repeat center right;
}

@media only screen 
and (min-width : 0px) 
and (max-width : 1000px) {
    .lien-right{
        background: none;
    }
}

ul.coordonnees li.adresse{
    background: transparent url(../images/contact/icones-contact.png) 0 0 no-repeat;
    background-position: 3px -449px;
}

ul.coordonnees li.email{
    background: transparent url(../images/contact/icones-contact.png) 0 0 no-repeat;
    background-position: 0px -96px;
}

ul.coordonnees li.tel{
    background: transparent url(../images/contact/icones-contact.png) 0 0 no-repeat;
    background-position: 0px -144px;
}

ul.coordonnees li.horaires{
    background: transparent url(../images/contact/icones-contact.png) 0 0 no-repeat;
    background-position: 3px -499px;
}

/*************************************************************************/
/***                           Séparateurs                             ***/
/*************************************************************************/

.sephaut{
    border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1); 
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

.sep,.sep2
{
    position: relative;
    display: block;
    clear: both;
    margin-top: 5px;
    margin-right: 0px;
    margin-bottom: 10px;
    margin-left: 0px;
    min-width: 100%;
    height: 1px;
    border-top-width: 1px;
    border-top-style: solid;
    color: #ededed;
}

.sep2{
    color: black;
}

.centresep{
    /*border-top:1px solid rgb(204,168,118);*/
    border-top:1px solid white;
    width: 150px;
    margin: 0px auto;
    margin-top: -1px;
}

/***************************/
/***   Gestion bouton    ***/
/***************************/
.button {
  display: inline-block;
  zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
  vertical-align: baseline;
  margin: 0 2px;
  outline: none;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
/*  font: 16px/100% Arial, Helvetica, sans-serif;*/
  font-weight: bold;
  font-size: 1em;
  line-height: 1.4em;
  letter-spacing: 1px;
  margin-bottom: 0.5em;
  margin-top: 0.5em;
  padding: 0.7em 3em;
  /*text-shadow: 0 1px 1px rgba(0,0,0,.3);*/
  -webkit-border-radius: .5em;
  -moz-border-radius: .5em;
  border-radius: .5em;
  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
  -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
  box-shadow: 0 1px 2px rgba(0,0,0,.2);
}

@media only screen and (max-width : 800px) {
   .button {
        font-size: 0.8em;
  line-height: 1.2em;
    }
}

.button:hover {
  text-decoration: none;
}
.button:active {
  position: relative;
  top: 1px;
}

.lien{
  color: #5788B7;  
}

.blanc{
  color: rgb(15,15,15);
  background: #fff;
}

.bleu{
  color: rgb(255,255,255);
  border: solid 0px rgb(255,255,255);
  background: rgb(110,97,89);
  background: -webkit-gradient(linear, left top, left bottom, from(#5788B7), to(#274664));
  background: -moz-linear-gradient(top,  #5788B7,  #274664);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#5788B7', endColorstr='#274664');
}

.violet{
  color: rgb(255,255,255);
  border: solid 0px rgb(255,255,255);
  background: rgb(110,97,89);
  background: -webkit-gradient(linear, left top, left bottom, from(#A382B1), to(#3E1F4D));
  background: -moz-linear-gradient(top,  #A382B1, #3E1F4D);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#A382B1', endColorstr='#3E1F4D');
}

.bleu:hover,.violet:hover,.blanc:hover{
  color: rgb(0,0,0);
  border: solid px #b7b7b7;
  background: #fff;
  background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed));
  background: -moz-linear-gradient(top,  #fff,  #ededed);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed');
}

